<?php

##################################################

# inc-index.php

##################################################

define( "BRWS_GE_HEADER",  "GENRES DISPONIBLES" );
define( "BRWS_GE_HELP",  "Cliquez pour voir toutes les pistes dans ce Genre." );
define( "BRWS_PLAY_GE_HELP",  "Jouer toutes les Pistes dans ce Genre" );
define( "BRWS_AR_HEADER",  "NOUVEAUX ARTISTES" );
define( "BRWS_AR_HELP",  "Cliquez pour lister toutes les pistes par le(s) même(s) Artiste(s)" );
define( "BRWS_PLAY_AR_HELP",  "Jouer Toutes Les Pistes de cet Artiste" );
define( "BRWS_FILTER_AR_HELP",  "Lister tous les Albums où cet Artiste est présent." );
define( "BRWS_AL_HEADER",  "NOUVEAUX ALBUMS" );
define( "BRWS_AL_HELP",  "Cliquez pour lister toutes les pistes sur cet Album." );
define( "BRWS_PLAY_AL_HELP",  "Jouer Toutes Les Pistes Sur Cet Album" );
define( "BRWS_FILTER_AL_HELP",  "Lister tous les artistes figurant sur cet album." );
define( "BRWS_PLAY_RANDGE_HELP",  "Jouer toutes les Pistes de ce Genre dans un Ordre Aléatoire" );
define( "BRWS_PLAY_RANDAR_HELP",  "Jouer toutes les Pistes de cet Artiste dans un Ordre Aléatoire" );
define( "BRWS_PLAY_RANDAL_HELP",  "Jouer toutes les Pistes de cet Album dans un Ordre Aléatoire" );


define( "BRWS_PLAY_EDITGE_HELP",  "Cliquez pour éditer le Genre" );
define( "BRWS_EXPLORE_HEADER",  "Explorer" );
define( "BRWS_EXPLORE_HEADER_HELP",  "Cliquez pour explorer la librairie musicale par sous-genres" );
define( "BRWS_BROWSE_HEADER",  "Parcourir" );
define( "BRWS_BROWSE_HEADER_HELP",  "Cliquez pour parcourir la librairie musicale par pistes" );
define( "BRWS_PLAY_ALL_HELP",  "Jouer Toutes les Pistes de la Librairie Musicale" );
define( "BRWS_RANDPLAY_ALL_HELP",  "Jouer Toutes les Pistes de la Librairie Musicale dans un Ordre Aléatoire" );
define( "BRWS_PLAY_ALL_AR_HELP",  "Jouer toutes les Pistes des Derniers Artistes entrés" );
define( "BRWS_RANDPLAY_ALL_AR_HELP",  "Jouer toutes les Pistes de Derniers Artistes entrés dans un Ordre Aléatoire" );
define( "BRWS_PLAY_ALL_AL_HELP",  "Jouer Toutes les Pistes des Derniers Albums entrés" );
define( "BRWS_RANDPLAY_ALL_AL_HELP",  "Jouer Toutes les Pistes des Derniers Albums entrés dans un Ordre Aléatoire" );
define( "BRWS_EDIT_AL_HELP",  "Editer les informations de cet Album" );
define( "BRWS_EDIT_AR_HELP",  "Editer les informations de cet Artiste" );


##################################################

?>
